.banner-box{
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      overflow: hidden;
}
.banner-box .img {
      width: 100%;
      position:absolute;
      top:0;
      left:0;
}
.banner-box .img li{
      float:left;
}
.banner-box .img li img {
      /*width: 100%;*/
}
.banner-box .li{
      width:100%;
      position:absolute;
      left:0;
      bottom:10px;
}
.banner-box .li {
      display: none;
}
.banner-box .li li{
      width:10px;
      height:10px;
      background:#ccc;
      border-radius:50%;
      display:inline-block;
      margin:0 3px;
      cursor:pointer;
}
.btn_wrap .but{
      position: absolute;
      top:50%;
      margin-top:-25px;
      width:50px;
      height:50px;
      cursor:pointer;
      display: block;
}
.banner-box:hover .but{
      display:block;
}
.btn_wrap .but-left{
      background: url(../images/left1.png) no-repeat;
      background-size: cover;
      left:0;
}
.btn_wrap .but-right{
      background: url(../images/right1.png) no-repeat;
      background-size: cover;
      right:0;
}
.banner-box .li .index{
      background:#f60;
      width: 30px;
      border-radius:10px;
}
.paper_box .paper_right .btn_wrap {
      position: relative;
      z-index: 30;
}
.paper_box .paper_right .bar{
      /*width: 100%;*/
      height: 10px;
      position: absolute;
      left: 0;
      bottom: 0;
      height: 100px;
      background-color: #002848;
      z-index: 20;
}

.back_til {
      width: 100%;
      height: 100%;
      overflow: hidden;
      position: relative;
}
.back_til ul {
      width: auto;
      position: absolute;
      left: 0;
      top: 0;
}
.back_til ul li {
      float: left;
      width: 100%;
      line-height: 100px;
      font-size: 20px;
      color: #fff;
}

@media screen and (max-width:1440px ) {
      .back_til ul li {
            line-height: 60px;
      }
      .btn_wrap .but {
            margin-top: -20px;
            width: 40px;
            height: 40px;
      }
}